# @(#) Makefile
# @(#) Mynor Ramirez 
# @(#) Mantenimiento de medidas 

# Programas 
NAME     = medidas.4ge 
OBJFILES = invglo011.4gl invmae011.4gl invqbe011.4gl 
FRMFILES = invmae011a.per 
LIBFILES = ../../lib/libgrales.42x 

# Compilando y linkeando programas 
all:
	@make -f ../../cmd/prog4js NAME="$(NAME)" \
        LIBFILES="$(LIBFILES)" OBJFILES="$(OBJFILES)" \
        FRMFILES="$(FRMFILES)" $(NAME)
	cp *42m *42f *42r ../bin

# Compilando formas
form:
	@make -f ../../cmd/prog4js $(FRMFILES) 

# Limpiando archivos de compilacion
clean: 
	@make -f ../../cmd/prog4js clean 
